{
    "id": "vcode-input",
    "name": "verification-code-input",
    "version": "2.0.0",
    "description": "验证码输入框，密码输入框",
    "private": true,
    "keywords": [
        "验证码输入框",
        "支付密码输入框"
    ],
    "displayName": "验证码输入框",
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    },
    "scripts": {
        "build:h5": "cli build --project . --platform h5",
        "build:android": "cli build --project . --platform android",
        "build:ios": "cli build --project . --platform ios",
        "start": "nginx -g 'daemon off;'"
    },
    "dependencies": {
        "crypto-js": "^4.2.0",
        "dayjs": "^1.11.13",
        "echarts": "^5.4.1",
        "js-sha256": "^0.11.1",
        "nanoid": "^4.0.0",
        "@dcloudio/uni-app": "^4.75.0",
        "vue": "^3.0.0"
    },
    "devDependencies": {
        "less": "^4.3.0"
    }
}
